/* Class = "NSTextFieldCell"; title = "If you need to add or remove a keyword, flag or unflag, or apply any edit to the recipients, you can bulk edit them here."; ObjectID = "4ta-vk-hzM"; */
"4ta-vk-hzM.title" = "Als u een trefwoord wilt toevoegen of verwijderen, een vlag wilt markeren of deze vlag wilt verwijderen, of iets wilt wijzigen aan de ontvangers, kunt u ze hier in bulk bewerken.";

/* Class = "NSTextFieldCell"; title = "Done!"; ObjectID = "AzU-WR-NSX"; */
"AzU-WR-NSX.title" = "Gereed!";

/* Class = "NSButtonCell"; title = "Bulk Edit Recipients"; ObjectID = "HIM-vs-ETG"; */
"HIM-vs-ETG.title" = "Ontvangers in bulk bewerken";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "ZOu-nW-E0z"; */
"ZOu-nW-E0z.title" = "Sluit";

